<?xml version="1.0" encoding="UTF-8"?>
<!--
 * The contents of this file are subject to the terms of the Common Development and
 * Distribution License (the License). You may not use this file except in compliance with the
 * License.
 *
 * You can obtain a copy of the License at legal/CDDLv1.0.txt. See the License for the
 * specific language governing permission and limitations under the License.
 *
 * When distributing Covered Software, include this CDDL Header Notice in each file and include
 * the License file at legal/CDDLv1.0.txt. If applicable, add the following below the CDDL
 * Header, with the fields enclosed by brackets [] replaced by your own identifying
 * information: "Portions copyright [year] [name of copyright owner]".
 *
 * Copyright 2011-2016 ForgeRock AS.
-->
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <!-- Parent Project -->
    <parent>
        <groupId>org.openidentityplatform.openam</groupId>
        <artifactId>openam</artifactId>
        <version>14.5.3-SNAPSHOT</version>
    </parent>

    <!-- Component Definition -->
    <name>OpenAM Schemata</name>
    <description>OpenAM Schemata Components</description>
    <artifactId>openam-schema</artifactId>
    <packaging>pom</packaging>

    <!-- Child Modules -->
    <modules>
        <module>openam-mib-schema</module>
        <module>openam-idsvcs-schema</module>
        <module>openam-jaxrpc-schema</module>
        <module>openam-xacml3-schema</module>
        <module>openam-saml2-schema</module>
        <module>openam-wsfederation-schema</module>
        <module>openam-liberty-schema</module>
        <module>openam-dtd-schema</module>
    </modules>
</project>

